<!DOCTYPE html>
<html>
<head>
	<title>Semantic Activity</title>
</head>
<body>
	<nav>
		<ul>
			<li><a href="">About</a></li>
			<li><a href="">Contact</a></li>
		</ul>
	</nav>
	<header>
		<p>Welcome to my Page</p>
		<img src="Bg.jpg">
	</header>
	<figure>
		<blockquote>
			"This is the best"
		</blockquote>
		<figcaption>
			<cite class="author">-Arthur</cite>
		</figcaption>
	</figure>

</body>
</html>